
#navMenu {
    position:relative;
    margin:0px;
    width:204px;
    background-color:#f5f4f4;
    font-family:"Georgia", Verdana, sans-serif;
    font-size:16px;
    color:#041637;
    text-align:left;
}
    #navMenu_container {
        width:204px;
    }
    
    #navMenu ul {
        list-style-type: none;
        padding:0px;
        margin:0px;
        border-bottom:1px solid #c9d0d4;
    }
    
    #navMenu ul li {
      
        margin:0px;
        font-weight:bold;
        padding-left:15px;
        background:url(../img/nav/menu_item_inactive.jpg) no-repeat;
    }

    
    #navMenu ul li.active {
     
       color:#ff9312;
       background:url(../img/nav/menu_item_active.jpg) no-repeat;
       
    }
    
    
    
     #navMenu ul li a, #navMenu ul li.inactive_last a{
       text-decoration:none;
       color:#041637;
	     display:block;
	     height:35px;
	     line-height:35px;
    }

	
    #navMenu ul li.inactive_last {
        background:url(../img/nav/menu_item_inactive.jpg) no-repeat;
    }
    
    #navMenu ul li.active_last {
       color:#ff9312;
       background:url(../img/nav/menu_item_active.jpg) no-repeat; 
    }
    
    #navMenu ul li a:hover, #navMenu ul li.inactive_last a:hover{
       color:#ff9312;
       text-decoration:none;
    }
    
     #navMenu ul li.active a, #navMenu ul li.active_last a{
       text-decoration:none;
       color:#ff9312;
    }
    
    
    #navMenu ul li.active a:hover, #navMenu ul li.active_last a:hover{
       color:#ff9312;
       text-decoration:none;
    }
    
    #navMenu ul li, #navMenu ul li ul li{
     clear:left;
    }
    .sub_menu {
        display:none;
    }
    
    #navMenu ul li ul {
        display:none;
        background-color:#fafbfc;
        list-style-type: none;
        border: 1px solid #c9d0d4;
        width:192px;
        padding-left:10px;
        
        margin-bottom:-1px;
        margin-left:-15px;
    }
	#navMenu ul li ul.active{
		display:block;
	 } 
    #navMenu ul li ul li{
       background:none;
       font-weight:normal;
       font-family:Verdana, Arial, sans-serif;
       font-size:11px;
       margin-bottom:0px;
       height:35px;
       width:162px;
       border-bottom: 1px solid #c9d0d4;
    }
	
    #navMenu ul li ul li.inactive_last {
         border:none;   
         background:none;
    }
    
    #navMenu ul li ul li.active_last {
         border:none;   
         background:none;
    }
    
    #navMenu ul li ul li.active{
        font-weight:bold;
		background:none;
    }
    #navMenu ul li ul li.inactive{
       font-weight:normal;
       background:#fafbfc;
    }
    
    #navMenu ul li ul li.inactive a, #navMenu ul li ul li.inactive_last a{
       text-decoration:none;
       color:#041637;
        
    }
     #navMenu ul li ul li.inactive a:hover, #navMenu ul li ul li.inactive_last a:hover{
       text-decoration:none;
       color:#041637;
       font-weight:bold;
    }
	
	#navMenu ul li ul li.active a:hover, #navMenu ul li ul li.active_last a:hover{
       text-decoration:none;
       color:#041637;
       font-weight:bold;
    }
    
    #navMenu ul li ul li.active a, #navMenu ul li ul li.active_last a{
       text-decoration:none;
       color:#041637;
       font-weight:bold;
    }   
   
    
	
/* Header Nav  */
#header_nav{
	background-image:url(/img/nav/header_nav/header_search_bg.gif);
	background-repeat:no-repeat;
	background-position:top left;
	width:783px;
	height:41px;
	margin-top:45px;
	text-align:left;
}

#header_nav_ul{
	list-style-type: none;
	padding:0px;
	margin:0px;
}

#header_nav_ul li{
	display:inline;
	float:left;
	padding:0;
	margin:0;
}

#header_nav_ul li div{
	height:41px;
	text-align:center;
	line-height:34px;
	font-family:Georgia, "Times New Roman", Times, serif;
	color:#041637;
	font-size:15px;
	font-weight:bold;
}

#header_nav_ul li a{
	color:#041637;
	text-decoration:none;
	display:block;
	height:41px;
}

#header_nav_ul li a:hover{
	color:#fff;
	text-shadow: 0px -1px 0.5px #707070;
	background-image:url(/img/nav/header_nav/header_nav_hover_bg.gif);
	background-repeat:no-repeat;
	background-position:top center;
}

#archive_nav{
	width:115px;	
}

#news_nav{
	width:149px;
	margin-left:1px;
}

#about_nav{
	width:124px;
	margin-left:1px;
}

#resources_nav{
	width:123px;
	margin-left:1px;
}

#nav_search{

}

#header_nav_ul li .active_nav{
	background-image:url(/img/nav/header_nav/header_nav_active_bg.gif);
	background-repeat:no-repeat;
	background-position:top center;
	color:#fff;
	text-shadow: 0px -1px 0.5px #707070;
}

#header_nav_ul li .active_nav:hover{
	background-image:url(/img/nav/header_nav/header_nav_active_bg.gif);
}

#header_nav_ul li .active_nav a:hover{
	color:#fff;
	
}

#header_nav_ul li #archive_nav a:hover{
	background-image:url(/img/nav/header_nav/archive_hover_nav_bg.gif);
}

#header_nav_ul li #archive_nav .active_nav{
	background-image:url(/img/nav/header_nav/archive_active_nav_bg.gif);
	background-position:top left;
}

#header_nav_ul li #archive_nav .active_nav:hover{
	background-image:url(/img/nav/header_nav/archive_active_nav_bg.gif);
}

#header_search_input{
	width:195px;
	margin-left:23px;
	margin-top:10px;
	border:none;
	font-size:11px;
	color:#63625c;
	background:none;
	outline:none;
}

#header_nav_ul li #header_search_btn{
	display:inline;
	position:relative;
}

#header_nav_ul li #header_search_btn input{
	position:absolute;
	left:6px;
	/*left:4px;*/
	top:5px;
	display:block;
	width:29px;
	height:24px;
	line-height:24px;
	outline:none;
}

#header_search_link{
	width:41px;
	height:29px;
}